Bug 460589 - RHN Proxy installer for 5.2
RHN Proxy installer for 5.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
rhn505
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Preethi Thomas
:
Depends On: 447932
Blocks: 457802
  Show dependency treegraph
 
Reported: 2008-08-28 15:59 EDT by Preethi Thomas
Modified: 2013-01-10 04:21 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-25 09:04:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2008-08-28 15:59:18 EDT
+++ This bug was initially created as a clone of Bug #447932 +++

Cloning this bug as the original is closed.

Below link shows that redhat-rhn-proxy-5.2-server-s390x-5 has not been completed.

https://engineering.redhat.com/trac/rhn-hosted/changeset/118767



Description of problem:
We are working on RHN Proxy 5.2. Can you please copy 5.1 installer to 5.2? 
And please modify /hosted/trunk/web/modules/rhn/RHN/DB/Channel.pm so it is aware
of 5.2 proxy channels (for all four architectures and for rhel4 and rhel5).

--- Additional comment from msuchy@redhat.com on 2008-05-22 10:45:48 EDT ---

I done this change to Channel.pm in sat:

'5.2' => ['redhat-rhn-proxy-5.2-as-i386-4',
                             'redhat-rhn-proxy-5.2-as-x86_64-4',
                             'redhat-rhn-proxy-5.2-as-s390-4',
                             'redhat-rhn-proxy-5.2-as-s390x-4',
                             'redhat-rhn-proxy-5.2-server-i386-5',
                             'redhat-rhn-proxy-5.2-server-x86_64-5',
                             'redhat-rhn-proxy-5.2-server-s390-5',
                             'redhat-rhn-proxy-5.2-server-s390x-5',
                            ],

So you may copy it.

--- Additional comment from msuchy@redhat.com on 2008-05-22 10:51:13 EDT ---

Hmm well we will not do s390 on rhel5. So you can strike
'redhat-rhn-proxy-5.2-server-s390-5'

--- Additional comment from aowens@redhat.com on 2008-06-26 16:25:23 EDT ---

brandon -this is in prod now
Comment 1 Preethi Thomas 2008-09-04 15:44:49 EDT
verified

Note You need to log in before you can comment on or make changes to this bug.